.cases_overzicht-layout {
    position: relative;
    margin-bottom: 150px;
    background: var(--pk-white);
}

.cases_overzicht-layout::before {
    content: "";
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    width: 100%;
    min-height: 260px;
    background: var(--pk-blue-1);
}

.cases_overzicht-layout .pk-row {
    position: relative;
}

.cases_overzicht-layout a {
    text-decoration: none;
}

.cases_overzicht-layout .filter-container {
    position: relative;
    padding-top: 20px;
    margin-bottom: 35px;
    z-index: 1;
}

.cases_overzicht-layout .filter-container ul {
    display: flex;
    gap: 10px;
    list-style: none;
    padding: 0;
    margin: 0;
}
.cases_overzicht-layout .filter-container ul li {
    margin: 0;
}
.cases_overzicht-layout .filter-container ul li a {
    display: block;
    color: var(--pk-primary-blue);
    padding: 8px 12px;
    border-radius: 8px;
    background: var(--pk-white);
    overflow: hidden;
    transition: background-color 0.5s ease-in-out;
}

.cases_overzicht-layout .filter-container ul li a.is-active,
.cases_overzicht-layout .filter-container ul li a:hover {
    color: var(--pk-white);
    background: var(--pk-primary-blue);
}

.cases_overzicht-layout .case-grid {
    column-gap: 1.5rem;
    row-gap: 1.5rem;
}

.cases_overzicht-layout .case_article {
    padding: 32px;
    border-radius: 12px;
    background: var(--pk-primary-beige);
    transition: background-color 0.5s ease-in-out;
    overflow: hidden;
}

.cases_overzicht-layout .case_article:hover {
    background: var(--pk-blue-2);
}
.cases_overzicht-layout .case_article .case-wrapper {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    text-decoration: none;
}

.cases_overzicht-layout .case_article h2 {
    font-size: var(--heading-md);
    font-weight: 500;
    line-height: 1.2;
}

.cases_overzicht-layout .case_article .case-meta {
    display: flex;
    justify-content: flex-end;
}

.cases_overzicht-layout .case_article .case-meta::after {
    content: "\f8ce";
    font-family: "Material Symbols outlined";
    font-size: 14px;
    color: var(--pk-primary-blue);
    display: flex;
    justify-content: center;
    align-items: center;
    width: 20px;
    height: 20px;
    border: 1.5px solid var(--pk-primary-blue);
    border-radius: 999px;
    transition: transform 0.5s ease-in-out;
}

.cases_overzicht-layout .case_article:hover .case-meta::after {
    border: 1.5px solid var(--pk-white);
    background: var(--pk-white);
    transform: rotate(45deg);
}

.cases_overzicht-layout .pk-button-group {
    justify-content: center;
    margin-top: 60px;
}

@media screen and (max-width: 768px) {
    .cases_overzicht-layout .filter-container ul {
        display: flex;
		flex-wrap: wrap;
    }
}

@media screen and (min-width: 768px) {
    .cases_overzicht-layout .case_article .case-content {
        max-width: 230px;
    }

    .cases_overzicht-layout .case_article .case-wrapper {
        aspect-ratio: 360/234;
    }
}
